.Neon {
    font-family: "Sarabun", sans-serif;
    font-size: 14px;
    color: #494949;
    position: relative;
}

.Neon * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.Neon-input-dragDrop {
    display: block;
    margin: 0 auto 20px auto;
    padding: 25px;
    color: #8d9499;
    color: #97A1A8;
    background: #fff;
    border: 2px dashed #C8CBCE;
    text-align: center;
    -webkit-transition: box-shadow 0.3s, border-color 0.3s;
    -moz-transition: box-shadow 0.3s, border-color 0.3s;
    transition: box-shadow 0.3s, border-color 0.3s;
}

.Neon-input-dragDrop .Neon-input-icon {
    font-size: 48px;
    margin-top: -10px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.Neon-input-text h3 {
    margin: 0;
    font-size: 18px;
}

.Neon-input-text span {
    font-size: 12px;
}

.Neon-input-choose-btn.blue {
    color: #008BFF;
    border: 1px solid #008BFF;
}

.Neon-input-choose-btn {
    display: inline-block;
    padding: 8px 14px;
    outline: none;
    cursor: pointer;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    font-size: 12px;
    font-weight: bold;
    color: #8d9496;
    border-radius: 3px;
    border: 1px solid #c6c6c6;
    vertical-align: middle;
    background-color: #fff;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.05);
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.mt-1{
    margin-top: 3px;
}
.mt-2{
    margin-top: 5px;
}
.mt-3{
    margin-top: 7px;
}
.mt-4{
    margin-top: 10px;
}
.box{
    margin: 0.5rem;
    border: 1px solid rgb(0 0 0 / 4%);
    padding: 20px;
    background-color: #9d9d9d;
}

.suggestions {
    max-height: 150px;
    overflow-y: auto;
    color: #000 !important;
}
.suggestion-item {
    padding: 5px;
    cursor: pointer;
    position: absolute;
    z-index: 999;
    background: aliceblue;
    border: 1px solid #585858;
    width: 95%;
}
.suggestion-item:hover {
    background-color: #eee;
}
.text-bold{
    font-size: 18pt;
    font-weight: bold;
}
